contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0170966.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v52n50jb
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/170966
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/170966
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0117/0170966/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0170966/
identification:
  abstract:
    en: This dataset includes profile discrete measurements of dissolved inorganic
      carbon, total alkalinity, pH on total scale, temperature, salinity, oxygen and
      CFCs obtained during R/V Oden Lomonosov Ridge off Greenland (LOMROG) expedition
      (EXPOCODE 77DN20070812) in the Arctic Ocean from 2007-08-12 to 2007-09-19. The
      R/V Oden expedition is the oceanographic component of LOMROG focuses on constraining
      and understanding the pathways of the Atlantic water and deep water across the
      Lomonosov Ridge between the Eurasian Basin and Canadian Basin and through the
      western Fram Strait.
    fr: This dataset includes profile discrete measurements of dissolved inorganic
      carbon, total alkalinity, pH on total scale, temperature, salinity, oxygen and
      CFCs obtained during R/V Oden Lomonosov Ridge off Greenland (LOMROG) expedition
      (EXPOCODE 77DN20070812) in the Arctic Ocean from 2007-08-12 to 2007-09-19. The
      R/V Oden expedition is the oceanographic component of LOMROG focuses on constraining
      and understanding the pathways of the Atlantic water and deep water across the
      Lomonosov Ridge between the Eurasian Basin and Canadian Basin and through the
      western Fram Strait. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0170966, 77DN20070812, ALKALI, Arctic Ocean, CFC, CHLOROFLUOROCARBON (CFC),
        COULOMETERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDSAL, CTDTMP,
        DISSOLVED INORGANIC CARBON (DIC), Discrete measurement, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > DISSOLVED GASES, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > HYDROCARBONS, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        'GU > University of Gothenburg, Sweden', LOMROG, OCEAN > ARCTIC OCEAN, ODEN,
        'ODEN (call sign: SMLQ, ICES code: 77DN)', OPTSPEC > Optical Spectrometer,
        OXYGEN, Ocean Carbon and Acidification Data System (OCADS) Project, Princeton
          University, Profile, SALINOMETERS, SALNTY, TCARBN, University of Gothenburg,
        chemical, coulometer for DIC measurement, discrete sample, salinometer, titrator]
      fr: [0170966 (FR), 77DN20070812 (FR), ALKALI (FR), Arctic Ocean (FR), CFC (FR),
        CHLOROFLUOROCARBON (CFC) (FR), COULOMETERS (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDSAL (FR), CTDTMP (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > DISSOLVED GASES (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > HYDROCARBONS (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), 'GU > University of Gothenburg, Sweden (FR)', LOMROG (FR),
        OCEAN > ARCTIC OCEAN (FR), ODEN (FR), 'ODEN (call sign: SMLQ, ICES code: 77DN)
          (FR)', OPTSPEC > Optical Spectrometer (FR), OXYGEN (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Princeton University (FR),
        Profile (FR), SALINOMETERS (FR), SALNTY (FR), TCARBN (FR), University of Gothenburg
          (FR), chemical (FR), coulometer for DIC measurement (FR), discrete sample
          (FR), salinometer (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > HALOCARBONS AND HALOGENS
          > CHLOROFLUOROCARBONS, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, PH_TOT, SALINITY, The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP), WATER TEMPERATURE, oceanography, pH, physical, spectrophotometer,
        total alkalinity]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > HALOCARBONS AND HALOGENS
          > CHLOROFLUOROCARBONS (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), PH_TOT (FR), SALINITY (FR), The Global
          Ocean Ship-based Hydrographic Investigations Program (GO-SHIP) (FR), WATER
          TEMPERATURE (FR), oceanography (FR), pH (FR), physical (FR), spectrophotometer
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete profile measurements of carbon dioxide, hydrographic and chemical
      data during R/V Oden Lomonosov Ridge off Greenland (LOMROG) expedition (EXPOCODE
      77DN20070812) in the Arctic Ocean from 2007-08-12 to 2007-09-19 (NCEI Accession
      0170966)
    fr: Discrete profile measurements of carbon dioxide, hydrographic and chemical
      data during R/V Oden Lomonosov Ridge off Greenland (LOMROG) expedition (EXPOCODE
      77DN20070812) in the Arctic Ocean from 2007-08-12 to 2007-09-19 (NCEI Accession
      0170966) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0170966
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-52.919, 79.121, 10.168, 86.968]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
